Soporte » Instalación – Actualizaciones » Problema con Plugin de idiomas

  • Hola! tengo un super problema, todo funcionaba perfecto hasta que se actualizo el plugin Polylang y como si nada desaparecio de la lista de plugins y cuando quiero reinstalarlo siempre aparece un lema «error de instalacion, esta carpeta ya existe»
    No esta en funcion, no lo veo y no me deja reinstalar.
    que puedo hacer?

    La página con la que necesito ayuda: [accede para ver el enlace]

Viendo 1 respuesta (de un total de 1)
  • Moderador Jose Luis

    (@jose64)

    Asumo que cuando dices que no está en funciones te refieres al menú del escritorio. Si puedes acceder a la instalación por FTP o cPanel revisa la carpeta functions y elimina la carpeta del plugin, así puedes reinstalar sin problema.

Viendo 1 respuesta (de un total de 1)
  • El debate ‘Problema con Plugin de idiomas’ está cerrado a nuevas respuestas.